<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        .caja {
            border: 3px solid blue;
            width: 500px;
            height: 700px;
        }

        .mario {
            position: relative;
            top: 600px;
            left: 0;
        }

        .estrella {
            position: relative;
            top: 500px;
            left: -80px;
        }
    </style>
</head>

<body>

    <div class="caja">
        <img class="mario" width="100px" src="super mario.png" alt="">
        <img class="estrella" src="estrella.jpg" alt="">
    </div>
    <script src=" https://code.jquery.com/jquery-3.6.4.min.js"
        integrity="sha256-oP6HI9z1XaZNBrJURtCoUT5SUnxFr8s3BzRl+cbzUq8=" crossorigin="anonymous"></script>
    <script src="mario.js"></script>
</body>

</html>